signal module

$ luarocks install signal

Versions

1.5.0-1143 days ago266 downloads
1.4.0-1187 days ago327 downloads
1.3.1-11 year ago521 downloads
1.3.0-14 years ago191 downloads
1.2.0-15 years ago229 downloads

Dependencies

errno >= 0.3.0
lauxhlib >= 0.3.1
lua >= 5.1

Dependency for

gpoll, reflex

Manifests